.ToursSub {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    margin-bottom: 100px;
    max-width: 1920px;
}

.ToursSubTitel {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding-top: 150px;

    max-width: 927px;
    text-align: left;
overflow: hidden;

    position: relative;
    padding-left: 20px;
    padding-right: 20px;
}

.ToursSubTitel h3 {

    font-family: Inter;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 48px;
    font-weight: 700;
    line-height: 58.09px;
    text-align: left;
    color: #052E13;
}

.ToursSubTitel img {
    margin-top: 40px;
    width: 100%;
    height: 100%;
}

.ToursSubTitel ul {
    padding: 0;
    padding-top: 60px;
    margin: 0;
}

.ToursSubTitel ul li {

    list-style: none;
    font-family: Inter;
font-size: 20px;
font-weight: 400;
line-height: 24.2px;
text-align: left;
color: #052E13;
}

.gallery{
    max-width: 1530px;
    display: flex;

    position: relative;
    
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    gap: 5px;
    margin-top: 50px;
    margin-bottom: 100px;

    height:250px;
   
    
}
.gallery::-webkit-scrollbar {
    width: 0px;
  }
  
  .gallery::-webkit-scrollbar-track {
    background-color: #ffffff00;
  }
  
  .gallery::-webkit-scrollbar-thumb {
    background: #ffffff00;
    border-radius: 1px;
    bottom: 3px solid #d4d4d400;
  }
  
.gallery img {
    width: 100%;
    height: 100%;
    animation: scrollGallery 20s linear infinite; /* Добавляем анимацию */

    object-fit: cover;

}


.ButtonContact{

    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 50px;
    margin: 0 auto;
    margin-top: 100px;
    padding-bottom: 20px;
}
.ButtonContact button {
    background: #FF9F0B;
    border-radius: 25px;
    border: none;
    width: 296px;
    height: 50px;
   
  
    border-radius: 25px;
    font-family: Inter;
font-size: 16px;
font-weight: 700;
line-height: 19.36px;
letter-spacing: 0.02em;
text-align: center;
color: #fff;

    

}


@media screen and  (max-width: 1008px) {
    
    .ToursSubTitel{
        padding-top: 100px;
    }

    .ToursSubTitel h3 {
        font-family: Inter;
font-size: 24px;
font-weight: 700;
line-height: 29.05px;
text-align: left;
    }
    .ToursSubTitel ul{
padding-top: 25px;
    }

    .ToursSubTitel ul li {
    
        font-family: Inter;
        font-size: 16px;
        font-weight: 400;
        line-height: 19.36px;
        text-align: left;
        }
        .ToursSubTitel  img{
            margin-top: 20px;
            min-height: 200px;
            object-fit: cover;
        }
        .gallery {
            margin-top: 69px;
            height: 200px;

        }

        .ButtonContact{

            margin-top: 50px;
        }
}